Account creation throttle exemption for en.wp on 2017-01-13 and 2017-01-20
Closed, ResolvedPublic

Description

Queen Mary University London use Wikipedia editing for the Research Methods (Film) module and as part of that there will be people registering accounts in the classroom.

Duration: 00:00 to 23:59 2016-01-13 and 00:00 to 23:59 2016-01-20
Ranges: IPv4: 161.23.0.0/16, 138.37.0.0/16, IPv6: 2a01:56c0::/32
Site: en.wikipedia.org
Estimated accounts: 40
Event page: https://outreachdashboard.wmflabs.org/courses/Queen_Mary,_University_of_London/Research_Methods_Film

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 28 2016, 5:42 PM
Urbanecm claimed this task.Dec 28 2016, 5:43 PM
Urbanecm added a subscriber: Urbanecm.

Will work on it.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 28 2016, 5:43 PM

Change 329500 had a related patch set uploaded (by Urbanecm):
[throttle] New rules for Queen Mary University

https://gerrit.wikimedia.org/r/329500

Please double check your times. I made rules for January 2017 (not 2016) but I can't check the rest of the date.

Urbanecm triaged this task as Normal priority.Dec 28 2016, 5:57 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Will be deployed at January 03rd 14:00-15:00 UTC.

Still operating on 2016 time. I can confirm that the dates are 13 and 20 January *2017*. Thank you for the very quick work.

Thanks for the confirmation and for the event!

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Dec 28 2016, 6:57 PM
Aklapper renamed this task from Account creation throttle exemption for en.wp on 13 and 20 January to Account creation throttle exemption for en.wp on 2017-01-13 and 2017-01-20.Dec 28 2016, 9:10 PM

Change 329500 merged by jenkins-bot:
[throttle] New rules remove obsolete rules

https://gerrit.wikimedia.org/r/329500

Mentioned in SAL (#wikimedia-operations) [2017-01-03T14:21:37Z] <hashar@tin> Synchronized wmf-config/throttle.php: New rules + remove obsolete rules T154245 (duration: 00m 40s)

Urbanecm closed this task as Resolved.Jan 3 2017, 2:39 PM

Deployed.